import request from '@/utils/request';

//获取任务
export function getTask(query) {
  return request({
    url: '/government/supervision/getTask',
    method: 'get',
    params: query
  })
}

//获取隐患分类标准
export function getStandard(query) {
  return request({
    url: '/government/supervision/getStandard',
    method: 'get',
    params: query
  })
}
